/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "8Lp-yO-XAc"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "N’oubliez pas: Avant de poster du matériel (texte, images, audio, etc.) sur votre site, vérifiez que vous possédez les droits d’auteur et / ou contrôlez les droits nécessaires.";

/* Class = "NSTextFieldCell"; title = "Data Transfer:"; ObjectID = "GXz-YK-uFR"; */
"Data Transfer:" = "Transfert de données :";

/* Class = "NSTextFieldCell"; title = "Storage:"; ObjectID = "TPh-A1-mdY"; */
"Storage:" = "Stockage :";

/* Class = "NSTextFieldCell"; title = "Plan:"; ObjectID = "dU6-bn-zrb"; */
"Plan:" = "Plan :";

/* Class = "NSButtonCell"; title = "Manage Account…"; ObjectID = "vqw-n7-n8J"; */
"Manage Account…" = "Gérer le compte…";